# translation of plasma_applet_desktop.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_desktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 04:49+0000\n"
"PO-Revision-Date: 2009-10-06 14:57+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:52+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: desktop.cpp:179
msgid "Add Panel"
msgstr "Добавяне на панел"

#: desktop.cpp:183
msgid "Run Command..."
msgstr "Изпълнение на команда..."

#: desktop.cpp:190
msgid "Lock Screen"
msgstr "Заключване на екрана"

#: desktop.cpp:194
msgid "Leave..."
msgstr "Изход..."
